body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 18px;
	background-image: url(img/bacc.gif);
	background-repeat: repeat-y;
	background-position: center;

}
.drm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #33A533;
	font-weight: bold;
}
.drm_orange {
	font-size: 12px;
	color: #34A732;
	text-decoration: none;
}
.drm_10 {
	font-size: 12px;
	color: #FFFFFF;
}
.drm_button {
	font-size: 12px;
	color: #000000;
	background-image: url(img/004.jpg);
	border: 1px solid #000000;
	font-weight: bold;
	padding: 1px;
}

a:hover{
	color: #FF6600;
	text-decoration: underline;	
}
.drm_green:hover {
	font-size: 12px;
	color: #0099FF;
	line-height: 20px;
	text-decoration: none;
}
.drm_hei {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.drm_hui {
	text-decoration: none;
	line-height: 24px;
	color: #666666;
}
.drm_bai {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.drm_bai:hover {
	color: #FFFF66;
}
.drm_lan {
	font-size: 14px;
	color: #006C9F;
	font-weight: bold;
}

.drm_10blue {

	font-size: 10px;
	color: #0066CC;
	padding: 2px;
}
.drm_10grey {

	font-size: 10px;
	color: #777777;
	padding: 2px;
}
.drm_yellow {

	font-size: 12px;
	color: #FFFF00;
	text-decoration:none;
}

.drm_pro_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #33A533;
	font-weight: bold;
	text-decoration: none;
}

.drm_lan12 {

	font-size: 14px;
    font-family:Arial;
	color: #006C9F;
	line-height: 21px;
   
}
.drm_lan16 {
	font-size: 28px;
	color: #006C9F;
	font-weight: bold;
	text-decoration: none;
	}


.drm_12_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33A533;
	font-weight: bold;
	text-decoration: none;
	}


.drm_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #33A533;
	font-weight: bold;
}

.drm_10_link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}

.drm_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}



.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 22px;

}